@charset "utf-8";.crumbsList {
	margin-bottom: 0;
}

.fp-springCatalogMain {
	margin-bottom: 50px;
	text-align: center;
}

.fp-springCatalogContents {
	margin-bottom: 100px;
}

.fp-springCatalogInner {
	background: #eeeade;
	box-sizing: border-box;
	padding: 80px 40px 90px;
}

.fp-springCatalogContentsWrap + .fp-springCatalogContentsWrap {
	margin-top: 80px;
}

.fp-springCatalogContentsTitle {
	font-size: 24px;
	line-height: 1;
	font-weight: 600;
	color: #fff;
	background-color: #ec6d74;
	padding: 20px 24px;
}

.fp-springCatalogContentsItemBlock {
	margin-top: 42px;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}

.fp-springCatalogContentsItem {
  width: 31.4%;
}

.fp-springCatalogContentsItem + .fp-springCatalogContentsItem {
	margin-left: 33px;
}

.fp-springCatalogContentsItem__titleNo {
	margin-top: 17px;
	padding-bottom: 12px;
	box-sizing: border-box;
	font-size: 16px;
	line-height: 1;
	font-weight: 500;
	border-bottom: 1px solid #000000;
}

.fp-springCatalogContentsItem__title {
	margin-top: 16px;
	font-size: 20px;
	line-height: 1.2;
	font-weight: 500;
	letter-spacing: 0.1em;
}

.fp-springCatalogContentsItem__price {
	text-align: right;
	margin-top: 16px;
	font-size: 22px;
	line-height: 1;
	letter-spacing: 0.1em;
	font-weight: 500;
	color: #b92c3e;
	font-family: "M PLUS 2", sans-serif;
}

.fp-springCatalogContentsItem__price span {
	font-size: 18px;
}

.fp-springCatalogContentsItem__price span.fp-springCatalogContentsItem__priceTax {
	font-size: 14px;
}

.fp-springCatalogContentsItem__contents {
	background-color: #fdf6f1;
  padding: 23px 16px;
	font-size: 16px;
	line-height: 1.5;
	letter-spacing: 0.1em;
	font-weight: 500;
	margin-top: 26px;
	min-height: 78px;
}
.fp-springCatalogContentsItem__btn {
	margin: 20px auto 0;
	max-width: 240px;
}
.fp-springCatalogContentsItem__btn a {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 17px;
	line-height: 1.3;
	font-weight: 500;
	background: #983a43;
	color: #FFF;
	min-height: 50px;
	border-radius: 5px;
	box-sizing: border-box;
	padding: 5px 10px 6px;
}
.fp-springCatalogBar {
        margin: 150px 0 200px 0;
}
.fp-springCatalogBar__img {
        margin: 0 auto;
        max-width: 640px;
}


@media only screen and (max-width: 750px){
	.crumbsList {
		margin-bottom: 0;
	}

	.fp-springCatalogMain {
	  margin-bottom: 30px;
	}

	.fp-springCatalogContents {
		margin-bottom: 80px;
	}

	.fp-springCatalogInner {
		background: #eeeade;
		box-sizing: border-box;
		padding: 80px 40px 90px;
	}

	.fp-springCatalogContentsWrap + .fp-springCatalogContentsWrap {
		margin-top: 50px;
	}

	.fp-springCatalogContentsTitle {
		font-size: 16px;
		padding: 13px 12px;
	}

	.fp-springCatalogContentsItemBlock {
		margin-top: 20px;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.fp-springCatalogContentsItem {
	  width: 48%;
	}

	.fp-springCatalogContentsItem + .fp-springCatalogContentsItem {
		margin-left: 0px;
	}

	.fp-springCatalogContentsItem:nth-of-type(n + 3) {
		margin-top: 22px;
	}

	.fp-springCatalogContentsItem__titleNo {
		margin-top: 9px;
		padding-bottom: 10px;
		font-size: 10px;
	}

	.fp-springCatalogContentsItem__title {
		margin-top: 6px;
		font-size: 12px;
	}

	.fp-springCatalogContentsItem__price {
		margin-top: 13px;
		font-size: 16px;
		line-height: 1;
		font-weight: 500;
		color: #b92c3e;
	}

	.fp-springCatalogContentsItem__price span {
		font-size: 12px;
	}

	.fp-springCatalogContentsItem__price span.fp-springCatalogContentsItem__priceTax {
		font-size: 12px;
	}

	.fp-springCatalogContentsItem__contents {
		padding: 7px;
		font-size: 11px;
		margin-top: 12px;
		min-height: 45px;
	}
	.fp-springCatalogContentsItem__btn {
		margin: 15px auto 0;
		max-width: 140px;
	}
	.fp-springCatalogContentsItem__btn a {
		font-size: 14px;
		min-height: 45px;
		padding: 5px 10px 6px;
		border-radius: 4px;
	}
	.fp-springCatalogBar {
        	margin: 80px 0 100px 0;
	}
}